map: Byōin
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: deltav
server_name: Periapsis
roundId: 25677
endTick: 705488
duration: 00:53:05.1301482
fileCount: 818
size: 121218372
uncompressedSize: 900013179
endTime: 06:31:56.2098171
...
